		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 00:08:45
*/


@charset "UTF-8";
/* CSS Document */

#page_title {display: none;}

div.resource {
    margin-bottom: 25px;
  }
  
.resource-title {
    font-weight: bold;
    margin-bottom: 0;
    padding: 0.5em;
    background: #eeeeee;
  }
  
.resource-title a {
    color: #8d0d0d;
    color: #000000;
    text-decoration: none;
  }
  
.resource-title a:hover {
    text-decoration: underline; 
  }
  
.resource-owner {
    margin-top: 10px;
    padding-left: 0.5em;
    font-weight:bold;
    color: #444;
  }
  
.resource-description {
    margin-top: 10px;
    padding-left: 0.5em;
  }
  
.resource-link a {
    color: #8d0d0d;
    color: #1B75C9;
  }
  
.resource-link {
    padding-left: 0.5em;
  }
  
.resource-issueDate {
    padding-left: 0.5em;
    margin-top: 10px;
    margin-bottom: 0px;
    font-weight: bold;
  }
  
.resource-interestGroups {
    padding-left: 0.5em;
    margin-top: 0px;
  font-weight: bold;
  }
  
.resource-newsletterTitle {
    color: #004899;
  margin-bottom: 10px;
    font-size: 1.15em;
  }
  
.resource-newsletterTitle > span {
    color: #000000;
    font-size: 0.9em;
    font-weight: normal;
    float: right;
  }
  
.resource-newsletterContent {
    padding-left: 0.5em;
  }

/* Iconize 0.5 attributed to http://pooliestudios.com/projects/iconize/ */
  .icon-archive, a[href$=".zip"], a[href$=".rar"], a[href$=".gzip"], a[href$=".bzip"], a[href$=".ace"], a[href$=".tar"], a[href$=".tar.gz"], a[href$=".gz"], a[href$=".7z"],
  .icon-call, a[href^="tel:"],
  .icon-dmg, a[href$=".dmg"], a[href$=".app"],
  .icon-exe, a[href$=".exe"],
  .icon-feed, a[href$=".rss"], a[href$=".atom"],
  .icon-film, a[href$=".mov"], a[href$=".wmv"], a[href$=".mp4"], a[href$=".avi"], a[href$=".mpg"],
  .icon-flash, a[href$=".fla"], a[href$=".swf"],
  .icon-ical, a[href$=".ical"], a[href$=".ics"],
  .icon-mailto, a[href^="mailto:"],
  .icon-music, a[href$=".mp3"], a[href$=".wav"], a[href$=".ogg"], a[href$=".wma"], a[href$=".m4a"],
  .icon-pdf, a[href$=".pdf"],
  .icon-pic, a[href$=".jpg"], a[href$=".gif"], a[href$=".png"], a[href$=".bmp"], a[href$=".jpeg"], a[href$=".svg"], a[href$=".eps"],
  .icon-ppt, a[href$=".pps"], a[href$=".ppt"], a[href$=".pptx"],
  .icon-txt, a[href$=".txt"],
  .icon-vcard, a[href$=".vcard"],
  .icon-xls, a[href$=".xls"], a[href$=".xlsx"],
  .icon-doc, a[href$=".doc"], a[href$=".docx"], a[href$=".rtf"], a[href$=".dot"], a[href$=".dotx"],
  .search-link,
  .popup-link,
  .external-link
  {background-image: none;
    background-repeat: no-repeat;
    background-color: transparent;
    *display: inline-block;
    padding: 0;

    
  }

.icon-archive, a[href$=".zip"], a[href$=".rar"], a[href$=".gzip"], a[href$=".bzip"], a[href$=".ace"], a[href$=".tar"], a[href$=".tar.gz"], a[href$=".gz"], a[href$=".7z"] {
    display:none;}



img.banner {margin: -7px -25px 0 -15px;
            border-top-left-radius: 6px;
            border-top-right-radius: 6px;
            max-width: none;
            }

.right {float: right;
        margin-left: 5px;}

.center {text-align: center;}

h2 {margin-bottom: 10px;}


.toc {list-style-type: none;}

.toc li {padding-bottom: 3px;}      

.toc a {font-size: 1.1em;
        font-weight: bold;
        }





div.image {
    float: right;
    margin: 0px 30px 0px 30px;
    
}

div.boxred h2, div.boxgreen h2, div.boxblue h2, div.boxpurple h2 {color: #ffffff;}

div.boxred a, div.boxgreen a, div.boxblue a, div.boxpurple a {color: #ffffff;}

div.boxred {
    background-color: #a81d1e;
    color: #FFF;
    padding: 5px 10px 5px 10px; 
    margin: 10px 0px 10px 0px; 

}



div.boxgreen {
    background-color: #008789;
    color: #FFF;
    padding: 5px 10px 5px 10px; 
    margin: 10px 0px 10px 0px;     
}

div.boxblue {
    background-color: #00587f;
    color: #FFF;
    padding: 5px 10px 5px 10px; 
    margin: 10px 0px 10px 0px;     
    }

div.boxpurple {
    background-color: #573579;
    color: #FFF;
    padding: 5px 10px 5px 10px; 
    margin: 10px 0px 10px 0px;     
}
div.boxredright {
    width:400px; 
    float:right;
    background-color: #a81d1e;
    color: #FFF;
    padding: 5px 10px 5px 10px; 
    margin: 10px 0px 10px 0px; 
    
}

div.box { border:medium; border-color:#000; border-style:solid; padding:10px;
margin: 10px 0px 10px 0px;
}

.tbl-events tr th:first-child {
  width: 20%;
}


/* In page two column, aside content appears above */
.dual-layout-aside-first.ococ .banner {
  background-image: url(http://www.asbestostaskforce.act.gov.au/__data/assets/image/0010/744067/Newsletter-banner-mobile.jpg);
}


.dual-layout-aside-first.ococ .banner {
  background-repeat: no-repeat;
  height: 200px;
  background-size: contain;
}

.dual-layout-aside-first article, .dual-layout-aside-first aside {
  margin-top: 10px;
}

.dual-layout-aside-first aside h2 {
  margin-top: 0;
}

.dual-layout-aside-first aside ul {
  padding-left: 0;
  list-style-type: none;
}

.dual-layout-aside-first aside li {
  padding: 3px 0;
  border-bottom: 1px solid #e1e1e1;
}

.dual-layout-aside-first aside li a {
  color: #464646;
  text-decoration: none;
}

.dual-layout-aside-first aside li a:hover, .dual-layout-aside-first aside li a:focus, .dual-layout-aside-first aside li a:active {
  text-decoration: underline;
}

.dual-layout-aside-first .edition, .dual-layout-aside-first .contents, .dual-layout-aside-first .events {
  background-color: #f9f9f9;
}

.dual-layout-aside-first .edition, .dual-layout-aside-first .contents, .dual-layout-aside-first .events, .dual-layout-aside-first .download, .dual-layout-aside-first .downloadred, .dual-layout-aside-first .downloadbiannual, .dual-layout-aside-first .talk, .dual-layout-aside-first .subscribe{
  padding: 10px;
  margin: 20px 0;
}

.dual-layout-aside-first .events {
  margin-top: 0;
  padding-top: 10px;
}

.dual-layout-aside-first .download {
  /*background-image: url(http://www.asbestostaskforce.act.gov.au/__data/assets/image/0006/756330/ococ-pdf-icon.png?v=0.0.4);*/
  background-position: right 10px top 10px;
  background-repeat: no-repeat;
  padding-left: 10px;
padding-right: 60px;
  border: 2px solid #2b368c;
}
.dual-layout-aside-first .downloadred {
  background-position: right 10px top 10px;
  background-repeat: no-repeat;
  padding-left: 10px;
padding-right: 100px;
  border: 2px solid #2b368c;
}

.dual-layout-aside-first .download h2 {
  margin-top: 12px;
}

.dual-layout-aside-first .downloadbiannual {
  background-position: right 10px top 10px;
  background-repeat: no-repeat;
  padding-left: 10px;
padding-right: 100px;
  border: 2px solid #2b368c;

}

.dual-layout-aside-first .downloadbiannual h2 {
  margin-top: 12px;

}
.dual-layout-aside-first .talk {
  background-image: url(http://www.act.gov.au/__data/assets/image/0007/663217/time-to-talk-logo.png);
  background-position: right 10px top 10px;
  background-repeat: no-repeat;
  padding-left: 10px;
padding-right: 80px;
  border: 2px solid #2b368c;
  margin: 0 0 20px;

}
.dual-layout-aside-first .talk h2 {
  margin-top: 12px;
}
.dual-layout-aside-first .subscribe{
  background-position: 10px 50%;
  background-repeat: no-repeat;
  padding-left: 10px;
  border: 2px solid #2b368c;
  margin: 0 0 20px;

}
.dual-layout-aside-first .subscribe h2 {
  margin-top: 12px;
}

.dual-layout-aside-first h1, .dual-layout-aside-first h2 {
  color: #2b368c;
}

.dual-layout-aside-first h2 {
  margin-top: 0px;
}

#contentcolumn .dual-layout-aside-first h1 {
  border-bottom: none;
  margin-top: 30px;
}

.dual-layout-aside-first h1 span {
  font-weight: normal;
}

.dual-layout-aside-first .events > a {
  display: inline-block;
  text-decoration: none;
  color: #2b368c;
  border: 2px solid #2b368c;
  padding: 3px 10px;
  margin-top: 15px;
  font-weight: bold;
}

.dual-layout-aside-first .events > a:hover, .dual-layout-aside-first .events > a:focus, .dual-layout-aside-first .events > a:active {
  text-decoration: underline;
  color: #fff;
  background-color: #2b368c;
}

.dual-layout-aside-first aside .thumbnail {
  text-align: center;
}

.box-highlight {
  background-color: #f9f9f9;
  padding: 10px;
  margin: 20px 0;
}

.ococ-article {
  margin-bottom: 30px;
}

li.ococ-article {
  list-style: none;
}

.ococ-article .thumbnail, .hwap .ococ-article:first-child .thumbnail {
  float: left;
  margin-right: 10px;
}

.ococ-article:first-child .thumbnail {
  float: none;
  margin-top: 10px;
}

@media screen and (max-width:600px) {
  .dual-layout-aside-first.ococ .banner, .dual-layout-aside-first.hwap .banner, .dual-layout-aside-first.asbestos .banner, .dual-layout-aside-first.outdoor .banner {
    height: 150px;
  }
}

@media screen and (min-width:768px) {
  .dual-layout-aside-first.ococ .banner {
    background-image: url(http://www.asbestostaskforce.act.gov.au/__data/assets/image/0011/744068/Newsletter-banner.jpg);
  }
  .dual-layout-aside-first.hwap .banner {
    background-image: url(http://www.act.gov.au/__data/assets/image/0003/624207/healthy-lifestyles-banner.jpg);
  }
  .dual-layout-aside-first.asbestos .banner {
    background-image: url(http://www.act.gov.au/__data/assets/image/0011/658640/Asbestos-banner.jpg);
  }
  .dual-layout-aside-first.outdoor .banner {
    background-image: url(http://www.act.gov.au/__data/assets/image/0006/659202/Outdoor-dining-banner.jpg);
  }
  .dual-layout-aside-first article, aside {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  .dual-layout-aside-first article {
    float: left;
    width: 70%;
    padding-right: 50px;
  }
  .lt-ie8 .dual-layout-aside-first article {
    width: 65%;
    padding-right: 0;
  }
  .dual-layout-aside-first aside {
    float: right;
    width: 30%;
  }
}
